Subject: bug#6070: 23.1.96; delete-by-moving-to-trash

From: Chong Yidong <[email-masked]>
Date: Fri, 30 Apr 2010 22:19:45 -0400

Leo <[email-masked]> writes:

> While experimenting some of the new features, I quite like to use
> delete-by-moving-to-trash to double protect deleting files by accident.
>
> However, with (setq delete-by-moving-to-trash t), a lot of (internal)
> temporary files are also moved to the trash bin. See the attached file
> for an output of `ls' in the .Trash directory after roughly two hours of
> emacs.

Good point.  I have commited a change that inhibits trashing for
jka-compr, server, diff, and epg.  Probably more such changes are
required.